1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

iPhone 1.1.1 Update einfach möglich?

Dieses Thema im Forum "Jailbreak, Unlock & Modifikationen" wurde erstellt von speci, 28.01.08.

  1. speci

    speci Schweizer Glockenapfel

    Dabei seit:
    21.10.06
    Beiträge:
    1.372
    Hallo AT!

    Mal eine kleine Frage:
    Ich habe ein US 1.1.1 OOTB iPhone welches per jailbreakme.com sowie anySIM gehackt wurde.
    Der Bootloader ist ja noch der alte. Kann ich nun einfach ein Update auf 1.1.2 oder 1.1.3 machen ohne Gefahr zu laufen, dass ich das teil nichtmehr unlocken kann?

    1.1.3 wäre nicht soo wichtig aber evtl. 1.1.2 wegen der Sprache?
    Der Bootloader bleibt ja dann auch der alte oder?

    Gruß
    Martin
     
  2. speci

    speci Schweizer Glockenapfel

    Dabei seit:
    21.10.06
    Beiträge:
    1.372
  3. reimic

    reimic Stina Lohmann

    Dabei seit:
    31.08.06
    Beiträge:
    1.036
    hallo, also hier mein gewünschtes Statement :)

    Du kannst es mit dieser Anleitung: 112.apfelphone.net auf FW 1.1.2 bringen.
    Danach kannst du es wenn du willst noch auf FW 1.1.3 bringen. Anleitung für Windows (http://www.apfelphone.net/?p=250) bzw Mac (http://www.apfelphone.net/?p=268).
    Das ist nicht der "offizielle" Unlock, was aber egal ist weil beide mehr oder weniger das gleiche machen. Du musst nach dem Softupgrade dann noch ein paar Fixes installieren (siehe Apfelphone Frontpage) damit Mail, Klingeltöne und EDGE Daten funktionieren. Ist aber wirklich kein Problem. Du hast dann ein perfekt funktionierendes 1.1.3 iPhone.

    Der Bootloader bleibt immer der gleiche.
    Und wenn du auf 1.1.3 mit Softupgrade gehst, dann hast du das Baseband von 1.1.2 oben. Das ist deshalb so weil es noch keinen Unlock für 4.03.13_G gibt, da man auf die neue Firmware 1.1.4 (1.2?) bzw. auf das neue Baseband warten muss!

    Egal was du machst, mit deinem iPhone (Bootloader 3.9) kannst du immer wieder zurück und du kannst nix falsch machen. Nur bei Bootloader 4.6 iPhones wäre das ein Problem.

    Liebe Grüße
     
  4. speci

    speci Schweizer Glockenapfel

    Dabei seit:
    21.10.06
    Beiträge:
    1.372
    Danke Michl für das Statement :D

    Aber warum liest man dann (ich glaube auf iphoneblog.de) dass man Google Location nur mit dem neuen Bootloader machen kann?
    Weil wenn der eh immer der gleiche bleibt gibts ja für die alten nie dieses Feature...

    Habe Baseband und Bootloader verwechselt :D

    Da es noch 1 oder 2 Wochen dauert wird dann ja schon evtl. 1.1.3 gehen :)
     
    #4 speci, 28.01.08
    Zuletzt bearbeitet: 28.01.08

Diese Seite empfehlen